div.NavBar, div.NavBarAutoHeight {
	display: block;
	width: 235px;
	height: 500px;
	overflow: auto;
	margin: 0px 5px 5px 5px;
	padding-top: 5px;
	font-family: times new roman, serif;
	font-size: 95%;
	}
div.NavBar ul, div.NavBarAutoHeight ul {
	display: block;
	position: relative;
	list-style-type: circle;
	list-style-position: outside;
	margin-top: -3px;
	left: -25px;
	}	

div.NavBar ul ul, div.NavBarAutoHeight ul ul {list-style-type: circle;}	

div.MainBody {
	display: block;
	position: absolute;
	left: 242px;
	top: 110px;
	width: 600px;
	height: auto;
	padding-left: 10px;
	}